## rust-tracing-log 0.1.3

=== debian/changelog ===
rust-tracing-log (0.1.3-2) unstable; urgency=medium

  * Package tracing-log 0.1.3 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Mon, 31 Oct 2022 12:25:14 +0000

rust-tracing-log (0.1.3-1) unstable; urgency=medium

  * Package tracing-log 0.1.3 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Thu, 20 Oct 2022 12:43:18 +0000
