=== debian/control ===
Source: rust-tracing-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-log
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.7+default-dev (>= 0.7.4-~~),
 librust-env-logger-0.7+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-lru-0.7+default-dev,
 librust-tracing-core-0.1+default-dev (>= 0.1.17-~~)
Provides:
 librust-tracing-log+ahash-dev (= ${binary:Version}),
 librust-tracing-log+default-dev (= ${binary:Version}),
 librust-tracing-log+env-logger-dev (= ${binary:Version}),
 librust-tracing-log+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log+lru-dev (= ${binary:Version}),
 librust-tracing-log+std-dev (= ${binary:Version}),
 librust-tracing-log+trace-logger-dev (= ${binary:Version}),
 librust-tracing-log-0-dev (= ${binary:Version}),
 librust-tracing-log-0+ahash-dev (= ${binary:Version}),
 librust-tracing-log-0+default-dev (= ${binary:Version}),
 librust-tracing-log-0+env-logger-dev (= ${binary:Version}),
 librust-tracing-log-0+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log-0+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log-0+lru-dev (= ${binary:Version}),
 librust-tracing-log-0+std-dev (= ${binary:Version}),
 librust-tracing-log-0+trace-logger-dev (= ${binary:Version}),
 librust-tracing-log-0.1-dev (= ${binary:Version}),
 librust-tracing-log-0.1+ahash-dev (= ${binary:Version}),
 librust-tracing-log-0.1+default-dev (= ${binary:Version}),
 librust-tracing-log-0.1+env-logger-dev (= ${binary:Version}),
 librust-tracing-log-0.1+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log-0.1+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log-0.1+lru-dev (= ${binary:Version}),
 librust-tracing-log-0.1+std-dev (= ${binary:Version}),
 librust-tracing-log-0.1+trace-logger-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+ahash-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+default-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+env-logger-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+lru-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+std-dev (= ${binary:Version}),
 librust-tracing-log-0.1.3+trace-logger-dev (= ${binary:Version})
Description: Provides compatibility between `tracing` and the `log` crate - Rust source code
 This package contains the source for the Rust tracing-log crate, packaged by
 debcargo for use with cargo and dh-cargo.
