=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --all-features
Features: test-name=rust-tracing-log:@
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features ahash
Features: test-name=librust-tracing-log-dev:ahash
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets 
Features: test-name=librust-tracing-log-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features env_logger
Features: test-name=librust-tracing-log-dev:env_logger
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features interest-cache
Features: test-name=librust-tracing-log-dev:interest-cache
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features log-tracer
Features: test-name=librust-tracing-log-dev:log-tracer
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features lru
Features: test-name=librust-tracing-log-dev:lru
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-tracing-log-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features --features trace-logger
Features: test-name=librust-tracing-log-dev:trace-logger
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-log 0.1.3 --all-targets --no-default-features
Features: test-name=librust-tracing-log-dev:
