=== debian/control ===
Source: rust-tracing-log
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.17-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.28-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-log
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-log
Rules-Requires-Root: no

Package: librust-tracing-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-log-0.4+std-dev (>= 0.4.17-~~),
 librust-lru+default-dev (>= 0.10.0-~~),
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-tracing-core-0.1+default-dev (>= 0.1.28-~~)
Provides:
 librust-tracing-log+ahash-dev (= ${binary:Version}),
 librust-tracing-log+default-dev (= ${binary:Version}),
 librust-tracing-log+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log+lru-dev (= ${binary:Version}),
 librust-tracing-log+std-dev (= ${binary:Version}),
 librust-tracing-log-0-dev (= ${binary:Version}),
 librust-tracing-log-0+ahash-dev (= ${binary:Version}),
 librust-tracing-log-0+default-dev (= ${binary:Version}),
 librust-tracing-log-0+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log-0+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log-0+lru-dev (= ${binary:Version}),
 librust-tracing-log-0+std-dev (= ${binary:Version}),
 librust-tracing-log-0.2-dev (= ${binary:Version}),
 librust-tracing-log-0.2+ahash-dev (= ${binary:Version}),
 librust-tracing-log-0.2+default-dev (= ${binary:Version}),
 librust-tracing-log-0.2+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log-0.2+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log-0.2+lru-dev (= ${binary:Version}),
 librust-tracing-log-0.2+std-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0+ahash-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0+default-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0+interest-cache-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0+log-tracer-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0+lru-dev (= ${binary:Version}),
 librust-tracing-log-0.2.0+std-dev (= ${binary:Version})
Description: Provides compatibility between `tracing` and the `log` crate - Rust source code
 Source code for Debianized Rust crate "tracing-log"
